<?xml version="1.0" encoding="UTF-8"?>
<ui version="4.0">
 <class>SubWindow</class>
 <widget class="QMainWindow" name="SubWindow">
  <property name="geometry">
   <rect>
    <x>0</x>
    <y>0</y>
    <width>640</width>
    <height>480</height>
   </rect>
  </property>
  <property name="windowTitle">
   <string>MainWindow</string>
  </property>
  <widget class="QWidget" name="centralwidget"/>
  <widget class="QMenuBar" name="menubar">
   <property name="geometry">
    <rect>
     <x>0</x>
     <y>0</y>
     <width>640</width>
     <height>24</height>
    </rect>
   </property>
   <widget class="QMenu" name="menuFile">
    <property name="title">
     <string>File</string>
    </property>
    <addaction name="actionNew"/>
    <addaction name="actionOpen"/>
   </widget>
   <widget class="QMenu" name="menuEdit">
    <property name="title">
     <string>Edit</string>
    </property>
    <addaction name="actionPreferences"/>
   </widget>
   <widget class="QMenu" name="menuHelp">
    <property name="title">
     <string>Help</string>
    </property>
    <addaction name="actionAbout"/>
   </widget>
   <addaction name="menuFile"/>
   <addaction name="menuEdit"/>
   <addaction name="menuHelp"/>
  </widget>
  <widget class="QStatusBar" name="statusbar"/>
  <widget class="QToolBar" name="toolBar">
   <property name="windowTitle">
    <string>toolBar</string>
   </property>
   <attribute name="toolBarArea">
    <enum>TopToolBarArea</enum>
   </attribute>
   <attribute name="toolBarBreak">
    <bool>false</bool>
   </attribute>
   <addaction name="actionCreateGeneral"/>
   <addaction name="actionAMS"/>
   <addaction name="actionConsole"/>
   <addaction name="actionMotorController"/>
   <addaction name="actionSensors"/>
   <addaction name="actionPlot"/>
   <addaction name="actionVideo"/>
   <addaction name="actionTrack"/>
   <addaction name="separator"/>
   <addaction name="actionSave_Layout"/>
   <addaction name="actionLoad_Layout"/>
  </widget>
  <action name="actionNew">
   <property name="text">
    <string>New</string>
   </property>
  </action>
  <action name="actionOpen">
   <property name="text">
    <string>Open</string>
   </property>
  </action>
  <action name="actionPreferences">
   <property name="text">
    <string>Preferences</string>
   </property>
  </action>
  <action name="actionAbout">
   <property name="text">
    <string>About</string>
   </property>
  </action>
  <action name="actionOpen_Log">
   <property name="text">
    <string>Convert Log</string>
   </property>
  </action>
  <action name="actionBatch_Convert_Log">
   <property name="text">
    <string>Batch Convert Log</string>
   </property>
  </action>
  <action name="actionCreateGeneral">
   <property name="icon">
    <iconset>
     <normaloff>:/Instatroll/IconWallet/png/data-flow.png</normaloff>:/Instatroll/IconWallet/png/data-flow.png</iconset>
   </property>
   <property name="text">
    <string>General</string>
   </property>
   <property name="toolTip">
    <string>Create General Widget</string>
   </property>
   <property name="shortcut">
    <string>Ctrl+Shift+G</string>
   </property>
  </action>
  <action name="actionAMS">
   <property name="text">
    <string>AMS</string>
   </property>
   <property name="toolTip">
    <string>Create AMS Widget</string>
   </property>
  </action>
  <action name="actionConsole">
   <property name="icon">
    <iconset>
     <normaloff>:/Instatroll/IconWallet/png/data-coding-symbol.png</normaloff>:/Instatroll/IconWallet/png/data-coding-symbol.png</iconset>
   </property>
   <property name="text">
    <string>Console</string>
   </property>
   <property name="toolTip">
    <string>Create Console Widget</string>
   </property>
   <property name="shortcut">
    <string>Ctrl+Shift+C</string>
   </property>
  </action>
  <action name="actionMotorController">
   <property name="icon">
    <iconset>
     <normaloff>:/Instatroll/IconWallet/png/data-analytics-settings-symbol.png</normaloff>:/Instatroll/IconWallet/png/data-analytics-settings-symbol.png</iconset>
   </property>
   <property name="text">
    <string>MotorController</string>
   </property>
   <property name="toolTip">
    <string>Create Motor Controller Widget</string>
   </property>
   <property name="shortcut">
    <string>Ctrl+Shift+M</string>
   </property>
  </action>
  <action name="actionSensors">
   <property name="icon">
    <iconset>
     <normaloff>:/Instatroll/IconWallet/png/search-analytics.png</normaloff>:/Instatroll/IconWallet/png/search-analytics.png</iconset>
   </property>
   <property name="text">
    <string>Sensors</string>
   </property>
   <property name="toolTip">
    <string>Create Sensors Widget</string>
   </property>
   <property name="shortcut">
    <string>Ctrl+Shift+S</string>
   </property>
  </action>
  <action name="actionPlot">
   <property name="icon">
    <iconset>
     <normaloff>:/Instatroll/IconWallet/png/box-plot-graphic.png</normaloff>:/Instatroll/IconWallet/png/box-plot-graphic.png</iconset>
   </property>
   <property name="text">
    <string>Plot</string>
   </property>
   <property name="toolTip">
    <string>Create Generic Plot Widget</string>
   </property>
   <property name="shortcut">
    <string>Ctrl+Shift+P</string>
   </property>
  </action>
  <action name="actionSave_Layout">
   <property name="icon">
    <iconset>
     <normaloff>:/Instatroll/IconWallet/png/data-analytics-presentation-screen.png</normaloff>:/Instatroll/IconWallet/png/data-analytics-presentation-screen.png</iconset>
   </property>
   <property name="text">
    <string>Save Layout</string>
   </property>
   <property name="toolTip">
    <string>Save Current Layout</string>
   </property>
   <property name="shortcut">
    <string>Ctrl+Shift+L</string>
   </property>
  </action>
  <action name="actionVideo">
   <property name="icon">
    <iconset>
     <normaloff>:/Instatroll/IconWallet/png/video-player.png</normaloff>:/Instatroll/IconWallet/png/video-player.png</iconset>
   </property>
   <property name="text">
    <string>Video</string>
   </property>
   <property name="toolTip">
    <string>Create Video Player</string>
   </property>
   <property name="shortcut">
    <string>Ctrl+Shift+V</string>
   </property>
  </action>
  <action name="actionTrack">
   <property name="icon">
    <iconset>
     <normaloff>:/Instatroll/IconWallet/png/3d-location-graph.png</normaloff>:/Instatroll/IconWallet/png/3d-location-graph.png</iconset>
   </property>
   <property name="text">
    <string>Track</string>
   </property>
   <property name="toolTip">
    <string>Create GPS Plot</string>
   </property>
   <property name="shortcut">
    <string>Ctrl+Shift+G</string>
   </property>
  </action>
  <action name="actionLoad_Layout">
   <property name="text">
    <string>Load Layout</string>
   </property>
   <property name="toolTip">
    <string>Load previously saved layout</string>
   </property>
  </action>
 </widget>
 <resources/>
 <connections/>
</ui>
